
/*BEGIN image_1677599067374*/
#builder-sections #image_1677599067374 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1677599067374*/
/*BEGIN dynamictext_1701267685736_88747504868*/
#dynamictext_1701267685736_88747504868 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1701267685736_88747504868 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:14px; line-height:20px }
#dynamictext_1701267685736_88747504868 .omw-sentence ul li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:14px; font-size:14px; line-height:20px }
#dynamictext_1701267685736_88747504868 .omw-sentence ol li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:14px; line-height:20px; }
#dynamictext_1701267685736_88747504868 .omw-sentence ol {margin-left:28px; padding:0;}
#dynamictext_1701267685736_88747504868 .omw-sentence ul {margin-left:28px; padding:0;}
#dynamictext_1701267685736_88747504868 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1701267685736_88747504868 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:14px; line-height:20px }
#dynamictext_1701267685736_88747504868 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:14px; line-height:20px }
/*END dynamictext_1701267685736_88747504868*/
/*BEGIN dynamictext_1701267676191_555493708*/
#dynamictext_1701267676191_555493708 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1701267676191_555493708 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:25px; line-height:20px }
#dynamictext_1701267676191_555493708 .omw-sentence ul li {color:var(--cor2);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:25px; font-size:25px; line-height:20px }
#dynamictext_1701267676191_555493708 .omw-sentence ol li {color:var(--cor2);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:25px; line-height:20px; }
#dynamictext_1701267676191_555493708 .omw-sentence ol {margin-left:50px; padding:0;}
#dynamictext_1701267676191_555493708 .omw-sentence ul {margin-left:50px; padding:0;}
#dynamictext_1701267676191_555493708 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1701267676191_555493708 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:25px; line-height:20px }
#dynamictext_1701267676191_555493708 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:25px; line-height:20px }
/*END dynamictext_1701267676191_555493708*/
/*BEGIN w_1708965515205_7040202408*//*END w_1708965515205_7040202408*/
/*BEGIN w_1708965515212_50164132596*//*END w_1708965515212_50164132596*/
/*BEGIN w_1708965519050_16145922229*//*END w_1708965519050_16145922229*/
/*BEGIN w_1708965519057_66005796104*//*END w_1708965519057_66005796104*/
/*BEGIN w_1708965519064_27946910548*//*END w_1708965519064_27946910548*/
/*BEGIN w_1708965528236_9546671404*//*END w_1708965528236_9546671404*/
/*BEGIN w_1708965528242_85930026353*//*END w_1708965528242_85930026353*/
/*BEGIN w_1708965546202_11168660229*//*END w_1708965546202_11168660229*/
/*BEGIN w_1708965546208_39590373678*//*END w_1708965546208_39590373678*/
/*BEGIN imagev2_1701267895752_47224980950*/
#builder-sections #imagev2_1701267895752_47224980950 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1701267895752_47224980950*/

/*BEGIN dynamictext_1701267684007_88834479203*/
#dynamictext_1701267684007_88834479203 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1701267684007_88834479203 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1701267684007_88834479203 .omw-sentence ul li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:18px; font-size:18px; line-height:20px }
#dynamictext_1701267684007_88834479203 .omw-sentence ol li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px; }
#dynamictext_1701267684007_88834479203 .omw-sentence ol {margin-left:36px; padding:0;}
#dynamictext_1701267684007_88834479203 .omw-sentence ul {margin-left:36px; padding:0;}
#dynamictext_1701267684007_88834479203 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1701267684007_88834479203 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }
#dynamictext_1701267684007_88834479203 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:18px; line-height:20px }

/*END dynamictext_1701267684007_88834479203*/
